Does anyone have a file teensy_loader_cli.exe with support Teensy 4.1?
I cant use Makefile for Windows, compilation goes wrong(((